Bug 110763 - libuser should BuildRequires: glib2-devel
libuser should BuildRequires: glib2-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libuser (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 10:06 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 0.51.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 08:55:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-24 10:06:19 EST
Description of problem:
glib2 development libraries and headers needed to build libuser, thus 
libuser should BuildRequires: glib2-devel

Version-Release number of selected component (if applicable):
libuser-0.51.7-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e glib2-devel
2.rpmbuild --rebuild libuser-0.51.7-4.sel.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-25 09:39:49 EST
Triage->Easyfix
Comment 2 Bob Cochran 2004-05-30 23:38:29 EDT
I concur with this. Tried to rpmbuild -bb libuser.spec and got a
pkg-config error until I installed glib2-devel.

Note You need to log in before you can comment on or make changes to this bug.